/* ==================================================
   GLOBAL
================================================== */

.container{

    width:min(92%,var(--container));

    margin:auto;

}

/* ==================================================
   BUTTONS
================================================== */

.button{

    display:inline-flex;

    align-items:center;

    justify-content:center;

    padding:18px 34px;

    border-radius:var(--radius-full);

    transition:var(--transition);

    font-weight:600;

}

.button--primary{

    background:var(--primary);

    color:white;

    box-shadow:var(--shadow-md);

}

.button--primary:hover{

    transform:translateY(-4px);

}

.button--outline{

    border:2px solid var(--primary);

    color:var(--primary);

}

.button--outline:hover{

    background:var(--primary);

    color:white;

}